/** testimonial-section **/

.testimonial-section{
    position: relative;
    padding: 115px 0px 70px 0px;
  }
  
  .testimonial-section .sec-title{
    margin-bottom: 10px;
  }
  
  .testimonial-section .owl-stage-outer{
    overflow: visible;
  }
  
  .testimonial-section .owl-stage-outer .owl-item{
    opacity: 0;
    transition: all 500ms ease;
  }
  
  .testimonial-section .owl-stage-outer .owl-item.active{
    opacity: 1;
  }
  
  .testimonial-section .testimonial-block-one{
    position: relative;
    /* margin: 30px 0px 50px 0px; */
  }
  
  .testimonial-block-one .inner-box{
    position: relative;
    display: block;
    background: #fff;
    padding: 35px;
    box-shadow: 0 5px 30px rgba(0,0,0,.05);
  }
  
  .testimonial-block-one .inner-box .icon-box{
    position: relative;
    display: inline-block;
    font-size: 60px;
    line-height: 60px;
    margin-bottom: 15px;
  }
  
  .testimonial-block-one .inner-box .author-box{
    position: relative;
    padding: 10px 0px 4px 95px;
  }
  
  .testimonial-block-one .inner-box .author-box .image-box{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 70px;
    height: 70px;
    border-radius: 50%;
  }
  
  .testimonial-block-one .inner-box .author-box .image-box img{
    width: 100%;
    border-radius: 50%;
  }
  
  .testimonial-block-one .inner-box p{
    margin-bottom: 26px;
  }
  
  .testimonial-block-one .inner-box .author-box h5{
    position: relative;
    font-size: 25px;
    line-height: 45px;
    font-weight: 700;
    margin-bottom: 0px;
  }
  
  .testimonial-block-one .inner-box .author-box span{
    position: relative;
    display: block;
    margin: 0px;
  }
  
  .testimonial-section .owl-nav{
    position: absolute;
    top: -76px;
    right: 0px;
  }
  
  .testimonial-section .owl-nav .owl-prev,
  .testimonial-section .owl-nav .owl-next{
    position: relative;
    display: inline-block;
    font-size: 14px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-weight: 700;
    background: #ffefe7;
    border-radius: 5px;
    cursor: pointer;
    transition: all 500ms ease;
  }
  
  .testimonial-section .owl-nav .owl-prev{
    margin-right: 20px;
  }
  
  .testimonial-section .owl-nav .owl-prev:hover,
  .testimonial-section .owl-nav .owl-next:hover{
    color: #fff;
  }
  
  .bg-color-2{
    background: #fbe9e9;
  }

  .section-mission .column {
    width: 100%;
    padding: 1em 0 0 0;
    text-align: center;
  }

 .section-mission .card {
    width: 100%;
    height: 100%;
    padding: 2em 1.5em;
    background: linear-gradient(#ffffff 50%, #da292a 50%);
    background-size: 100% 200%;
    background-position: 0 2.5%;
    border-radius: 5px;
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.12);
    cursor: pointer;
    transition: 0.5s;
  }
  .section-mission h3 {
    font-size: 23px;
    font-weight: 600;
    color: #1f194c;
    margin: 1em 0 0 0;
  }
  .section-mission p {
    color: #575a7b;
    font-size: 15px;
    line-height: 1.6;
    letter-spacing: 0.03em;
    margin: 0;
  }
  .section-mission .icon-wrapper {
    background-color: #da292a;
    position: relative;
    margin: auto;
    font-size: 40px;
    height: 2em;
    width: 2em;
    color: #ffffff;
    border-radius: 50%;
    display: grid;
    place-items: center;
    transition: 0.5s;
  }
  .section-mission .card:hover {
    background-position: 0 100%;
  }
  .section-mission .card:hover .icon-wrapper {
    background-color: #ffffff;
    color: #da292a;
  }
  .section-mission .card:hover h3 {
    color: #ffffff;
  }
  .section-mission .card:hover p {
    color: #f0f0f0;
  }
  

 .why-us-section .go-corner {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 50px;
    height: 50px;
    overflow: hidden;
    top: 0;
    right: 0;
    background-color: #00838d;
    border-radius: 0 4px 0 32px;
  }
  
  .why-us-section .go-arrow {
    margin-top: -10px;
    margin-right: -4px;
    color: white;
    font-size: 28px;
  }
    
  .why-us-section .card2 {
    display: block;
    /* top: 0px; */
    position: relative;
    /* max-width: 262px; */
    background-color: #f2f8f9;
    border-radius: 4px;
    padding: 32px 24px;
    /* margin: 12px; */
    text-decoration: none;
    z-index: 0;
    overflow: hidden;
    border: 1px solid #f2f8f9;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  }

  .why-us-section .card2 p {
   margin: 0;
  }

  .why-us-section a:hover {
    color: #000 !important;
   }

  .why-us-section .card2:hover {
    transition: all 0.2s ease-out;
    box-shadow: 0px 4px 8px rgba(38, 38, 38, 0.2);
    top: -4px;
    border: 1px solid #cccccc;
    background-color: white;
  }
  .why-us-section .card2:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: -16px;
    right: -16px;
    background: #00838d;
    height: 32px;
    width: 32px;
    border-radius: 32px;
    transform: scale(2);
    transform-origin: 50% 50%;
    transition: transform 0.15s ease-out;
  }
  .why-us-section .card2:hover:before {
    transform: scale(2.15);
  }
  
  .started_text_new button {
    /* width: 100%; */
    float: left; 
    padding: 10px 35px;
    color: #ffffff;
    background-color: #0b0b0b;
    text-align: center;
    font-size: 16px;
    border-radius: 40px;
}


.open-section {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	background: #2a494b;
	/* min-height: 100vh; */
  margin-top: 40px;
}

.open-section .card {
	position: relative;
	width: 100%;
	/* height: 400px; */
	background: rgba(255, 255, 255, 0.05);
	margin: 20px;
	box-shadow: 0 15px 35px rgba(0, 0, 0, 0.5);
	border-radius: 15px;
	display: flex;
	/* justify-content: center; */
	align-items: center;
	backdrop-filter: blur(10px);
  padding: 20px;
}

.open-section .card .content {
	position: relative;
	/* display: flex; */
	justify-content: center;
	align-items: center;
	flex-direction: column;
	transition: 0.5s;
  color: #fff !important;
}

.open-section .card .content ul{
  list-style-type: circle;
  margin-bottom: 1rem;
  padding: revert;
}
.open-section .card .content .text-position{
  color: #fff;
}

.open-section .card .content p{
  color: #fff;
    margin: 0 0 10px 0;
}
.open-section .card:hover .content {
	transform: translateY(-20px);
}

.open-section .card .sci {
	position: absolute;
	bottom: 23px;
	display: flex;
}

.open-section .card .sci a {
	list-style: none;
	margin: 0 10px;
	transform: translateY(40px);
	transition: 0.5s;
	opacity: 0;
  border: 1px solid #fff;
}

.open-section .card:hover .sci a {
	transform: translateY(0px);
	opacity: 1;
	color: #fff;
	font-size: 20px;
}

.open-section .card:hover .sci a:hover {
	background-color: none;
}

/* why us */

div.apply-now {
  background-image: url(../images/apply-bg-black.png);
  background-position: center center;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 60px 0px;
  margin-top: 50px;
}
.apply-now .section-heading {
  text-align: center;
}
.apply-now .section-heading h2 {
  line-height: 40px;
  margin-top: 0px;
  /* margin-bottom: 35px; */
  padding-bottom: 20px;
  /* border-bottom: 1px solid rgba(250, 250, 250, 0.15); */
  font-size: 30px;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
}
.apply-now .section-heading h3 {
  line-height: 40px;
  margin-top: 0px;
  /* margin-bottom: 35px; */
  /* padding-bottom: 20px; */
  /* border-bottom: 1px solid rgba(250, 250, 250, 0.15); */
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
}
.apply-now .section-heading p {
  margin: 0 0 30px 0;
}
.apply-now .item {
  background-color: rgba(250, 250, 250, 0.15);
  padding: 13px;
  margin-bottom: 30px;
  text-align: center;
  width: 100%;
}

.item-icon span{
  color: #fff;
  font-size: 34px;
  font-weight: 900;
}

.apply-now .item p {
  color: #fff;
  /* margin-bottom: 20px; */
  text-align: center;
  font-size: 20px;
}

.product_img img{
    border-radius: 2rem;
    border: 1px solid rgba(0, 0, 0, .125);
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.career-box-2 p{
  margin: 0px 0px 20px 0 ;
}
.career-box-2 .pr-ul {
  margin-top: 10px;
  /* float: left; */
  margin-bottom: 30px;
}
.career-box-2 .pr-ul li {
  display: flex;
  margin-bottom: 10px;
  align-items: center;
}
.career-box-2 .pr-ul .icon i {
  width: 40px;
  height: 40px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border: 2px solid #EEEEEE;
  border-radius: 50%;
  text-align: center;
  line-height: 40px;
  margin-right: 20px;
  color: #d61f36;
}
.about_section_coat {
  width: 100%;
  /* float: left; */
  /* padding: 50px 0px 0px 0px; */
}
.bg-light {
  background-color: #F3F4F5 !important;
  margin-top: 60px;
}
.feature-box {
  background-color: #fff;
  padding: 10px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px;
}
.feature-item:hover {
  transform: translateY(-10px);
}
.feature-item {
  margin-bottom: 25px;
  border-radius: 8px;
  /* text-align: center; */
  position: relative;
  transition: all .5s ease-in-out;
  width: 100%;
}
.feature-icon {
  /* width: 150px; */
  /* height: 150px; */
  color: #b46000;
  font-size: 48px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 20px;
  transition: all .5s ease-in-out;
}
.feature-icon img {
  width: 50px;
}
.feature-content h4 {
  font-size: 24px;
  font-weight: 500;
  color: #272727;
  margin-bottom: 10px;
}

.feature-content p {
  /* text-align: center !important; */
}

.feature_content_2 p {
  /* text-align: center !important; */
  margin: 10px 20px 5px 20px;
}
.benefits-ul ul{
  list-style-type: none !important;
  padding: 10px 0px 0px 35px;
}
.benefits-ul ul li i{
  color: #d61f36;
}
.product_taital {
  width: 100%;
  /* float: left; */
  font-size: 25px;
  color: #3b3a3a;
  font-weight: bold;
  padding-top: 10px;
}
.serv_development_pro{
  width: 100%;
  font-size: 16px;
  color: #1b1b1b;
  /* font-weight: bold; */
  padding: 0px 0px 0px 0px;
  /* text-transform: uppercase; */
}

.t-insulated{
  text-align: center;
  margin: 0 0 20px 0;
}

.blocks blockquote{
  padding: 0;
  margin: 0 0 0 30px;
}

/* accordian */

.nav-pills-custom .nav-link {
  color: #aaa;
  background: #fff;
  position: relative;
}

.nav-pills-custom .nav-link.active {
  color: #f5a425;
  background: #fff;
}


/* Add indicator arrow for the active tab */

  .nav-pills-custom .nav-link::before {
      content: '';
      display: block;
      border-top: 8px solid transparent;
      border-left: 10px solid #fff;
      border-bottom: 8px solid transparent;
      position: absolute;
      top: 50%;
      right: -10px;
      transform: translateY(-50%);
      opacity: 0;
  }


.nav-pills-custom .nav-link.active::before {
  opacity: 1;
}

/* end accordian */

.ul-list-tabs ol{
  list-style-type: none;
  margin: 0 0 0 30px;
}

.services_taital_2 {
  width: 100%;
  float: left;
  font-size: 30px;
  color: #1b1b1b;
  font-weight: bold;
  text-align: center;
}

div.product-wrap {
  background-image: url(../images/apply-bg-black.png);
  background-position: center center;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 60px 0px;
  margin-top: 50px;
}
.product-wrap .section-heading {
  text-align: center;
}
.product-wrap .section-heading h2 {
  line-height: 40px;
  margin-top: 0px;
  /* margin-bottom: 35px; */
  padding-bottom: 20px;
  /* border-bottom: 1px solid rgba(250, 250, 250, 0.15); */
  font-size: 30px;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
}
.product-wrap .section-heading h3 {
  line-height: 40px;
  margin-top: 0px;
  /* margin-bottom: 35px; */
  /* padding-bottom: 20px; */
  /* border-bottom: 1px solid rgba(250, 250, 250, 0.15); */
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
}
.product-wrap .section-heading p {
  margin: 0 0 30px 0;
}
.product-wrap .item {
  background-color: rgba(250, 250, 250, 0.15);
  padding: 13px;
  margin-bottom: 30px;
  text-align: center;
  width: 100%;
}

.product-wrap .item-icon span{
  color: #fff;
  font-size: 20px;
  font-weight: 800;
}

.product-wrap .item p {
  color: #fff;
  /* margin-bottom: 20px; */
  text-align: center;
  font-size: 16px;
  margin: 10px;
}

/*--------------------------------------------------------------
# Doctors Section
--------------------------------------------------------------*/
.doctors .team-member {
  background-color: var(--surface-color);
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  position: relative;
  border-radius: 5px;
  transition: 0.5s;
  padding: 30px;
  height: 100%;
}

@media (max-width: 468px) {
  .doctors .team-member {
    flex-direction: column;
    justify-content: center !important;
    align-items: center !important;
  }
}

.doctors .team-member .pic {
  overflow: hidden;
  width: 150px;
  border-radius: 50%;
  flex-shrink: 0;
}

.doctors .team-member .pic img {
  transition: ease-in-out 0.3s;
}

.doctors .team-member:hover {
  transform: translateY(-10px);
}

.doctors .team-member .member-info {
  padding-left: 30px;
}

@media (max-width: 468px) {
  .doctors .team-member .member-info {
    padding: 30px 0 0 0;
    text-align: center;
  }
}

.doctors .team-member h4 {
  font-weight: 700;
  margin-bottom: 5px;
  font-size: 20px;
}

.doctors .team-member span {
  display: block;
  font-size: 15px;
  padding-bottom: 10px;
  position: relative;
  font-weight: 500;
}

.doctors .team-member span::after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 1px;
  background: color-mix(in srgb, var(--default-color), transparent 85%);
  bottom: 0;
  left: 0;
}

@media (max-width: 468px) {
  .doctors .team-member span::after {
    left: calc(50% - 25px);
  }
}

.doctors .team-member p {
  margin: 10px 0 0 0;
  font-size: 14px;
}

.doctors .team-member .social {
  margin-top: 12px;
  display: flex;
  align-items: center;
  justify-content: start;
  width: 100%;
}

@media (max-width: 468px) {
  .doctors .team-member .social {
    justify-content: center;
  }
}

.doctors .team-member .social a {
  background: color-mix(in srgb, var(--default-color), transparent 94%);
  transition: ease-in-out 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  width: 36px;
  height: 36px;
}

.doctors .team-member .social a i {
  color: color-mix(in srgb, var(--default-color), transparent 20%);
  font-size: 16px;
  margin: 0 2px;
}

.doctors .team-member .social a:hover {
  background: var(--accent-color);
}

.doctors .team-member .social a:hover i {
  color: var(--contrast-color);
}

.doctors .team-member .social a+a {
  margin-left: 8px;
}

/*--------------------------------------------------------------
# Global Section Titles
--------------------------------------------------------------*/
.section-title {
  text-align: center;
  padding-bottom: 60px;
  position: relative;
}

.section-title h2 {
  font-size: 32px;
  font-weight: 500;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
}

.section-title h2:before {
  content: "";
  position: absolute;
  display: block;
  width: 160px;
  height: 1px;
  background: color-mix(in srgb, var(--default-color), transparent 60%);
  left: 0;
  right: 0;
  bottom: 1px;
  margin: auto;
}

.section-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 60px;
  height: 3px;
  background: var(--accent-color);
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.section-title p {
  margin-bottom: 0;
}

.product-list i{
  color: #da292a;
  margin-right: 5px;
}

.product-list dd{
  margin-left: 40px;
}

/*--------------------------------------------------------------
# Services Section
--------------------------------------------------------------*/
.services .service-item {
  background-color: var(--surface-color);
  text-align: center;
  border: 1px solid color-mix(in srgb, var(--default-color), transparent 85%);
  padding: 10px;
  transition: all ease-in-out 0.3s;

}

.services .service-item .icon {
  margin: 0 auto;
  width: 64px;
  height: 64px;
  background: var(--accent-color);
  border-radius: 4px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  transition: 0.3s;
  transform-style: preserve-3d;
}

.services .service-item .icon i {
  color: var(--contrast-color);
  font-size: 28px;
  transition: ease-in-out 0.3s;
}

.services .service-item .icon::before {
  position: absolute;
  content: "";
  left: -8px;
  top: -8px;
  height: 100%;
  width: 100%;
  background: color-mix(in srgb, var(--accent-color), transparent 80%);
  border-radius: 5px;
  transition: all 0.3s ease-out 0s;
  transform: translateZ(-1px);
}

.services .service-item h3 {
  font-weight: 700;
  margin: 10px 0 0px 0;
  font-size: 22px;
}

.services .service-item p {
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
  margin-top: 0;

}

.services .service-item:hover {
  background: #29494b;
  border-color: #29494b;
}

.services .service-item:hover .icon {
  background: var(--surface-color);
}

.services .service-item:hover .icon i {
  color: var(--accent-color);
}

.services .service-item:hover .icon::before {
  background: color-mix(in srgb, var(--background-color), transparent 70%);
}

.services .service-item:hover h3,
.services .service-item:hover p {
  color: var(--contrast-color);
}

.aluminium-benefits{
  padding: 20px;
}
.aluminium-benefits h4{
  margin-bottom: 0px;
  font-size: 17px;
  font-weight: 600;
}
.aluminium-benefits p{
  margin: 0px;
}

.roof-side{
  margin-left: 1.5rem !important;
}

.margin-set{
  margin-left: 0px;
  margin-right: 0px;
}

.standing_seam{
  /* margin-top: 190px; */
}

/*--------------------------------------------------------------
# Stats Section
--------------------------------------------------------------*/

.stats{
  /* color: var(--default-color); */
  background-color: #f1f7fc;
  padding: 40px 0;
  /* scroll-margin-top: 72px;
  overflow: clip; */
}

.stats .stats-item {
  background-color: var(--surface-color);
  margin-top: 20px;
  padding: 20px;
  width: 100%;
  text-align: center;
  box-shadow: 0px 2px 35px rgba(0, 0, 0, 0.1);
  border-radius: 4px;
  z-index: 0;
}

.stats .stats-item h3 {
  font-size: 20px;
  font-weight: 700;
  color: #2c4964;
}

.stats .stats-item p {
  padding: 0;
  margin: 0;
  font-family: var(--heading-font);
  font-size: 16px;
  text-align: center;
}

.steeldeck-box{
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 30px;
}

.rails-guard p{
    margin: 0px 0px 10px 0px;
}

.align-text-left{
    margin-left: 20px;
}


.sticky-icon {
  z-index: 1;
  position: fixed;
  top: 65%;
  right: 3px;
  width: 190px;
  display: flex;
  flex-direction: column;
}
.sticky-icon a {
  transform: translate(160px,0px);
  border-radius: 50px 0px 0px 50px;
  text-align: left;
  margin: 2px;
  text-decoration: none;
  /*text-transform: uppercase;*/
  padding: 5px;
  font-size: 15px;
  font-family: 'Oswald', sans-serif;
  transition: all 0.8s;
}
.sticky-icon a i {
  background-color: #FFF;
  height: 25px;
  width: 25px;
  color: #000;
  text-align: center;
  line-height: 30px;
  border-radius: 50%;
  margin-right: 6px;
  transition: all 0.3s;
}
.sticky-icon a:hover {
  color: #FFF;
  transform: translate(68px,0px);
}

.Facebook {
  background-color: #2C80D3;
  color: #FFF !important;
}
.sticky-icon a i.fa-facebook-f {
  background-color: #FFF;
  color: #2C80D3;
}

.sticky-icon a i.fa-phone {
  background-color: #FFF;
  color: #2C80D3;
}

.fa-facebook-f:before, .fa-facebook:before {
  content: "\f09a";
}

.Youtube {
  background-color: #FD1D1D;
  color: #FFF !important;
}
.sticky-icon a i.fa-youtube {
  background-color: #FFF;
  color: #FD1D1D;
}
.fa-youtube:before {
  /*content: "\f16d";*/
}
.Instagram {
  background-color: #FD1D1D;
  color: #FFF !important;
}
.sticky-icon a i.fa-instagram {
  background-color: #FFF;
  color: #FD1D1D;
}
.sticky-icon a i.fa-file-pdf-o {
  background-color: #FFF;
  color: #FD1D1D;
}
.fa-instagram:before {
  content: "\f16d";
}

.Linkedin {
  background-color: #2C80D3;
  color: #FFF !important;
}
.sticky-icon a i.fa-linkedin {
  background-color: #FFF;
  color: #2C80D3;
}
.fa-linkedin:before {
  content: "\f0e1";
}
.sticky-icon a i.bi-whatsapp {
    background-color: #FFF;
    color: #10c310;
}
.sticky-icon a i.fa-whatsapp {
    background-color: #FFF;
    color: #10c310;
}
.Whatsapp {
    background-color: #10c310;
    color: #FFF !important;
}
.fa-whatsapp:before {
    content: "\f232";
}
.bi-whatsapp::before {
    content: "\f618";
    position: relative;
    bottom: 2px;
}

@media (max-width: 767.98px) {
    .Enquiry-now {
        display : none;
    }
    .sticky-icon {
        display: none;
    }
    .mobile-bottom-nav {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    will-change: transform;
    transform: translateZ(0);
    display: flex;
    height: 70px;
    box-shadow: 0 -2px 5px -2px #333;
    background-color: #fff;
}

.mobile-bottom-nav__item {
    flex-grow: 1;
    text-align: center;
    font-size: 12px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.mobile-bottom-nav__item--active {
    color: red;
}

.mobile-bottom-nav__item-content {
    /*display: flex;*/
    flex-direction: column;
}
.nav-tab-enquiry{
    /*color: #fd1d1d;*/
    /*font-weight: 900;*/
    /*font-size: 15px;*/
    
    color: #fff;
    font-weight: 900;
    background-color: #fd1d1d;
    font-size: 15px;
    padding: 5px;
    margin: 0px 1px 0px 2px;
}
.nav-tab-whatsapp{
    /*color: #10c310;*/
    /*font-weight: 900;*/
    /*font-size: 15px;*/
    
    color: #fff;
    font-weight: 900;
    background-color: #10c310;
    font-size: 15px;
    padding: 5px;
    margin: 0px 1px 0px 2px;
}
.nav-tab-contact{
    /*color: #3d8fb2;*/
    /*font-weight: 900;*/
    /*font-size: 15px;*/
    color: #fff;
    font-weight: 900;
    background-color: #3d8fb2;
    font-size: 15px;
    padding: 5px;
    margin: 0px 1px 0px 2px;
}
}
@media (min-width: 1200px) {
.mobile-bottom-nav {
   display : none;
  }
}

.serv_development_gallery {
    width: 100%;
    font-size: 18px;
    color: #1b1b1b;
    font-weight: bold;
    /*padding: 20px 0px 0px 0px;*/
    /*text-transform: uppercase;*/
    /* min-height: 80px; */
}

.gallery_box h4 {
   margin-top: 10px;
}

.gallery_box {
    width: 100%;
    background-color: #ffffff;
    height: auto;
    padding: 10px;
    /*border-radius: 20px;*/
    margin-top: 30px;
}

.gallery_box:hover {
    background-color: #ffffff;
    box-shadow: 0px 0px 20px 0px;
}

.gallery_box.active {
    background-color: #ffffff;
    box-shadow: 0px 0px 20px 0px;
}

.gallery-read{
    text-align: center;
    font-size: 16px;
    color: #da292a;
    /*padding: 15px 0px;*/
    /*margin-top: 10px;*/
    /*font-weight: bold;*/
}

.footer-logo img{
    width: 50%;
}

.blog_details .title{
    font-size: 25px;
    font-weight: 600;
    color: #000;
    padding-bottom: 0;
}

.blog_details .sub_title{
    font-size: 20px;
}

.blog_details .desc_data p{
    margin: 10px 0;
}

.desc_data ul{
    margin-bottom: 0;
    float: none !important;
    padding: revert-layer;
}